<div class="w-full flex-wrap lg:flex-nowrap mx-auto flex items-center lg:justify-between justify-end mt-0 pt-3 md:pb-3">
  <div class="pl-3 pr-3 lg:hidden mobile-view">
    <!-- NOTIFICATIONS FOR SMALL SCREENS -->
    <ul class="flex notification-wrapper">
      <!-- <li><a href="#" class="mr-4 flex flex-col justify-center items-center"><img src="assets/images/tick-icon.svg" class="w-6 h-7">
                <p class="third-color text-xs">Approval</p>
              </a></li>
            <li><a href="#" class="mr-4 flex flex-col justify-center items-center"><img src="assets/images/wifi-icon.svg" class="w-7 h-7 relative">
                <div class="badge badge-xs absolute ml-4"></div>
                <p class="third-color text-xs">My Feed</p></a></li> -->
      <li>
        <a href="#" class="mr-4 flex flex-col justify-center items-center"><img src="assets/images/speaker-icon.svg"
            class="w-7 h-7 relative" />
          <div class="badge badge-xs absolute ml-4"></div>
        </a>
      </li>
      <li>
        <a href="#" class="mr-4 flex flex-col justify-center
                  items-center"><img src="assets/images/notification-icon.svg" class="w-7 h-7 relative" />
          <div class="badge badge-xs absolute ml-4"></div>
        </a>
      </li>
    </ul>
  </div>

  <div class="pl-0 lg:hidden">
    <!-- PROFILE FOR SMALL SCREENS -->
    <ul class="menu menu-horizontal px-1 pb-3 md:pb-1">
      <li tabindex="0">
        <a class="profile-menu">
          <div class="mr-2 poppins hidden lg:block">
            <h5 class="font-semibold primary-color text-sm">
              Mary D’souza
            </h5>
            <p class="gray-light-color font-medium text-xs">Manager</p>
          </div>
          <div class="avatar">
            <div class="w-10 rounded-full ring ring-success ring-offset-base-100 ring-offset-2">
              <img src="assets/images/profile-image.png" class="w-10 h-10 rounded-full" />
            </div>
          </div>
        </a>
        <ul class="z-10 p-2 bg-base-100 w-full">
          <li><a>Support</a></li>
          <li><a>Logout</a></li>
        </ul>
      </li>
    </ul>
  </div>

  <div class="block lg:hidden pr-4">
    <button id="nav-toggle"
      class="flex items-center px-3 py-2 border rounded text-gray-500 border-gray-600 hover:text-gray-900 hover:border-green-500 appearance-none focus:outline-none">
      <svg class="fill-current h-3 w-3" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
        <title>Menu</title>
        <path d="M0 3h20v2H0V3zm0 6h20v2H0V9zm0 6h20v2H0v-2z" />
      </svg>
    </button>
  </div>

  <div
    class="w-full flex-grow block lg:inline-flex lg:items-center lg:w-auto hidden mt-2 lg:mt-0 bg-gray-100 md:bg-transparent z-20 justify-between"
    id="nav-content">
    <!-- lg:block -->

    <div class="">
      <ul class="menu menu-horizontal px-1 block lg:flex">
        <li tabindex="0" class="block lg:flex text-left">
          <a href="#" class="mr-2 flex lg:justify-center justify-start lg:items-center item-left"><img
              src="assets/images/project-icon.svg" class="w-7 h-7" />
            <p>Projects</p>
          </a>
          <ul class="p-2 bg-base-100 text-black submenu-items">
            <li><a>Submenu 1</a></li>
            <li><a>Submenu 2</a></li>
          </ul>
        </li>
        <li tabindex="0" class="block lg:flex">
          <a href="#" class="mr-2 lg:justify-center justify-start lg:items-center item-left"><img
              src="assets/images/workforce-icon.svg" class="w-7 h-7" />
            <p>Workforce</p>
          </a>

          <ul class="p-2 bg-base-100 text-black submenu-items">
            <li><a>Submenu 1</a></li>
            <li><a>Submenu 2</a></li>
          </ul>
        </li>
        <li tabindex="0" class="block lg:flex">
          <a href="#" class="mr-2 flex lg:justify-center justify-start lg:items-center item-left"><img
              src="assets/images/reports-icons.svg" class="w-7 h-7" />
            <p>Reports</p>
          </a>

          <ul class="p-2 bg-base-100 text-black submenu-items">
            <li><a>Submenu 1</a></li>
            <li><a>Submenu 2</a></li>
          </ul>
        </li>
        <li tabindex="0" class="block lg:flex">
          <a href="#" class="mr-2 flex lg:justify-center justify-start lg:items-center item-left"><img
              src="assets/images/links-icon.svg" class="w-7 h-7" />
            <p>Link & Forms</p>
          </a>

          <ul class="p-2 bg-base-100 text-black submenu-items">
            <li><a>Submenu 1</a></li>
            <li><a>Submenu 2</a></li>
          </ul>
        </li>
      </ul>
    </div>

    <div class="flex">
      <div class="flex">
        <div class="mb-0 hidden lg:flex items-center">
          <a href="#" class="mr-4 flex flex-col justify-center items-center"><img src="assets/images/tick-icon.svg"
              class="w-6 h-7" />
            <p class="third-color text-xs">Approval</p>
          </a>
          <a href="#" class="mr-4 flex flex-col justify-center items-center"><img src="assets/images/wifi-icon.svg"
              class="w-7 h-7 relative" />
            <div class="badge badge-xs absolute ml-4"></div>
            <p class="third-color text-xs">My Feed</p>
          </a>
          <a href="#" class="mr-4 flex flex-col justify-center items-center"><img src="assets/images/speaker-icon.svg"
              class="w-7 h-7 relative" />
            <div class="badge badge-xs absolute ml-4"></div>
            <p class="third-color text-xs">Announcement</p>
          </a>
          <a href="#" class="mr-4 flex flex-col justify-center items-center"><img
              src="assets/images/notification-icon.svg" class="w-7 h-7 relative" />
            <div class="badge badge-xs absolute ml-4"></div>
            <p class="third-color text-xs">Notification</p>
          </a>
        </div>
      </div>

      <ul class="menu menu-horizontal px-1 pb-3 md:pb-1 hidden lg:block">
        <!-- PROFILE FOR LARGE SCREENS -->
        <li tabindex="0">
          <a>
            <div class="mr-2 poppins hidden lg:block">
              <h5 class="font-semibold primary-color text-sm">
                Mary D’souza
              </h5>
              <p class="gray-light-color font-medium text-xs">
                Manager
              </p>
            </div>
            <div class="avatar">
              <div class="w-10 rounded-full ring ring-success ring-offset-base-100 ring-offset-2">
                <img src="assets/images/profile-image.png" class="w-10 h-10 rounded-full" />
              </div>
            </div>
          </a>
          <ul class="z-10 p-2 bg-base-100 w-full">
            <li><a>Submenu 1</a></li>
            <li><a>Submenu 2</a></li>
          </ul>
        </li>
      </ul>
    </div>
  </div>
</div>

